﻿/* Styles specific to the gallery pages */
#content .gallery img
{
    width: 100px;
    border: none;
}

div.gallery_image 
{
    z-index: 1;
    position: relative;
    height: 370px;
}
div.gallery_image img 
{
    position: absolute;
}
div.gallery_image .caption 
{
    position: absolute;
    top: 330px;
}
div.gallery_image p 
{
    width: 200px;
    position: absolute;
    left: 510px;
    top: 20px;
}
div.gallery_image .image_buttons 
{
    position: absolute;
    left: 510px;
    width: 200px;
}
div.gallery_image .image_buttons img 
{
    border: none;
    position: inherit;
}
